{
	"name": "client",
	"version": "0.1.0",
	"private": true,
	"dependencies": {
		"@material-ui/core": "^4.11.0",
		"@material-ui/icons": "^4.9.1",
		"@material-ui/lab": "^4.0.0-alpha.56",
		"@reduxjs/toolkit": "^1.4.0",
		"@testing-library/react": "^9.5.0",
		"@testing-library/user-event": "^7.2.1",
		"@types/material-ui": "^0.21.8",
		"@types/node": "^12.12.58",
		"@types/react": "^16.9.49",
		"@types/react-dom": "^16.9.8",
		"@welldone-software/why-did-you-render": "^6.0.5",
		"fontsource-roboto": "^3.0.3",
		"formik": "^2.2.6",
		"http-proxy-middleware": "^1.0.5",
		"react": "^16.13.1",
		"react-dom": "^16.13.1",
		"react-redux": "^7.2.1",
		"react-router-dom": "^5.2.0",
		"react-scripts": "^4.0.1",
		"redux": "^4.0.5",
		"redux-saga": "^1.1.3",
		"redux-thunk": "^2.3.0",
		"styled-components": "^5.2.0",
		"typescript": "^3.7.5",
		"yup": "^0.32.8"
	},
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": "react-app"
	},
	"browserslist": {
		"production": [
			">0.2%",
			"not dead",
			"not op_mini all"
		],
		"development": [
			"last 1 chrome version",
			"last 1 firefox version",
			"last 1 safari version"
		]
	},
	"devDependencies": {
		"@testing-library/jest-dom": "^4.2.4",
		"@types/jest": "^24.9.1",
		"@types/react-redux": "^7.1.9",
		"@types/react-router-dom": "^5.1.5",
		"@types/styled-components": "^5.1.3",
		"@types/styled-theming": "^2.2.5",
		"node-sass": "^4.14.1",
		"redux-devtools-extension": "^2.13.8"
	}
}
